View Issue Details

IDProjectCategoryView StatusLast Update
0021123mantisbtuipublic2016-08-28 01:11
ReporteratrolAssigned Tosyncguru 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.0.0-beta.2Fixed in Version2.0.0-beta.2 
Summary0021123: Waste of vertical space on "My View" page
Description

Each box contains a row at the bottom with redundant information from first row (MyView1.png)
To reduce vertical scrolling and for a cleaner UI this row could be removed (MyView2.png)
If there is a need for the additional button (maybe because users are not aware that the box title is a link), it could be added to first row (MyView3.png)

Tagsmodern-ui

Activities

atrol

atrol

2016-06-16 03:54

developer  

MyView1.png (38,510 bytes)
MyView1.png (38,510 bytes)
atrol

atrol

2016-06-16 03:54

developer  

MyView2.png (35,438 bytes)
MyView2.png (35,438 bytes)
atrol

atrol

2016-06-16 03:55

developer  

MyView3.png (37,272 bytes)
MyView3.png (37,272 bytes)
syncguru

syncguru

2016-08-15 22:33

developer   ~0053812

PR: https://github.com/mantisbt/mantisbt/pull/855

Chris_Z

Chris_Z

2016-08-23 14:41

reporter   ~0053885

Looks very good in commit 5de037c now.

Probably the same solution can be applied to "Change Log" page as well (for the same reason)?

Related Changesets

MantisBT: master 5de037c3

2016-08-21 17:04:13

syncguru


Committer: vboctor Details Diff
Optimize vertical space in "My View" page

Fixes 0021123
mod - css/ace-mantis.css Diff File
mod - my_view_inc.php Diff File

Issue History

Date Modified Username Field Change
2016-06-16 03:54 atrol New Issue
2016-06-16 03:54 atrol File Added: MyView1.png
2016-06-16 03:54 atrol File Added: MyView2.png
2016-06-16 03:55 atrol File Added: MyView3.png
2016-07-19 04:21 vboctor Target Version 2.0.0-beta.1 => 2.0.0-beta.2
2016-07-20 20:57 vboctor Tag Attached: modern-ui
2016-08-15 22:29 syncguru Assigned To => syncguru
2016-08-15 22:29 syncguru Status new => assigned
2016-08-15 22:33 syncguru Note Added: 0053812
2016-08-21 17:05 vboctor Changeset attached => MantisBT master 5de037c3
2016-08-21 17:05 vboctor Assigned To syncguru => vboctor
2016-08-21 17:05 vboctor Status assigned => resolved
2016-08-21 17:05 vboctor Resolution open => fixed
2016-08-21 17:05 vboctor Fixed in Version => 2.0.0-beta.2
2016-08-22 04:14 atrol Assigned To vboctor => syncguru
2016-08-23 14:41 Chris_Z Note Added: 0053885
2016-08-28 01:11 vboctor Status resolved => closed